* {
  box-sizing: border-box;
}

.startAnimationOverlay {
  margin: 0 auto;
  height: 100vh;
  max-width: 1920px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #F6F7F8;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: fadeOut 700ms 700ms forwards;
}

@keyframes fadeOut {
  to {
    opacity: 0;
    visibility: hidden;
  }
}

.logoBlue {
  animation: moveLogo 700ms ease-in-out forwards;
  position: absolute;
  width: 350px;
  height: auto;
}

.logoWhite {
  animation: moveLogo 700ms ease-in-out forwards;
  position: absolute;
  width: 350px;
  height: auto;
  display: none;
}

@keyframes moveLogo {
  0% {
    width: 350px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  100% {
    width: 80px;
    top: 3.5em;
    left: 3.5em;
    transform: translate(0, 0);
  }
}

@keyframes moveLogoSmall {
  0% {
    width: 350px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  100% {
    width: 40px;
    top: 0.75em;
    left: 1.5em;
    transform: translate(0, 0);
  }
}

@media (max-width: 700px) {
  .startAnimationOverlay {
    background-color: #2A3647;
  }
  
  .logoBlue {
    display: none;
  }

  .logoWhite {
    display: flex;
    animation: moveLogoSmall 1s forwards;
  }
  
}